Este error puede presentarse después de la instalación del OVM Manager, al intentar abrir la consola por el navegador firefox se presenta este error:

Para solucionar este error apliqué la siguiente nota de Oracle: Doc ID 2268997.1

Este error se presenta debido a lo siguiente:

Oracle VM 3.3.3 configura solo RC4 como cifrado, sin embargo, RC4 está deshabilitado de manera predeterminada a partir de Firefox 44.

Oracle

Lo recomendado es usar otro navegador como Google Chrome ya que la compatibilidad con el cifrado RC4 se eliminó de Firefox a partir de la versión 49, lo que significa que no se puede habilitar RC4 en Firefox 49 o una versión superior.

Sin embargo si a pesar de ello queremos usar firefox, la solución es descargar una versión vieja de firefox anterior a la versión 49 y aplicar la nota de Oracle que dice lo siguiente:

  1. Abra una nueva pestaña FireFox
  2. Escriba: «about: config» en la barra de direcciones
  3. Busque «security.tls»
  4. Cambie «security.tls.version.min» a 0
  5. Cambie «security.tls.version.fallback-limit» a 0
  6. Cambie «security.tls.unrestricted_rc4_fallback» a true
  7. Reinicie Firefox

Deja una respuesta

Tu dirección de correo electrónico no será publicada.